@media screen and (max-width: 960px){

div#aux-intro{
    float: left !important;
    margin-right: 10px !important;
    margin-left: 10px !important;
}

.grid_3, .container_12 .grid_7{
    width:unset;
}

ul.about-left-nav{
    display: none;
}

#aux-intro.about-sidebar{
     margin-top: 38px;
     width: 32%;
}

div.aux-sidebar-item{
   width: 100%;
   text-align: left;
   float: left;
}

div.grid_7.program-upper-content{
    width: 60%;
    }

.container_12 .grid_10 {
    width: 100%;
}

img.alignnone.size-full{
    width: 100%;
    height: auto;   
}
    
}


@media screen and (max-width: 620px){

div.grid_7.program-upper-content{
    width: 95%;
}

#aux-intro.about-sidebar{
    width:90%;
}


div.aux-sidebar-item{
    margin-left: 10px;
    text-align: left;
    float: left;
     margin-right: unset;
    margin-left: unset;
    }
}